.dpb-print-export {
  display: inline-block;
  position: relative;
  width: auto;
  padding: 10px;
}
.dpb-print-export .dbp-button {
  display: inline;
}
.dpb-print-export .print-button {
  width: 2.5rem;
  height: 2.5rem;
  margin: 0.5rem 0.5rem 0 0.5rem;
  padding: 0;
}
.dpb-print-export .print-button img {
  top: 0;
  width: 100%;
}
.dpb-print-export .print-button:focus {
  outline: 2px solid #5e9ed7;
}
.dpb-print-export .print-button:disabled svg {
  fill: #ccc;
}
.dpb-print-export .export-container {
  display: inline-block;
  padding: 0 0 0 0.5rem;
}
.dpb-print-export .spinner-modal {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 0.85rem;
  top: 0;
  background: rgba(43, 20, 20, 0.2) none repeat scroll 0% 0%;
  border-radius: 1rem;
}
.dpb-print-export .error-message {
  color: #E81944;
}